Subject: Re: bug#20949: 25.0.50; dbus-error "Emacs not compiled with dbus support"

From: Eli Zaretskii <[email-masked]>
Date: Wed, 01 Jul 2015 18:26:57 +0300

> Date: Wed, 1 Jul 2015 08:56:03 +0100
> From: Artur Malabarba <[email-masked]>
> 
> This error happens whenever I start Emacs, which I've compiled myself on an
> Ubuntu machine with no special options. I understand why the error
> happens (erc is trying to use some dbus stuff) I just don't understand
> why my emacs doesn't have dbus support.

The answer to such questions is usually in your config.log.  Look
there for the dbus-related tests and their results.